Bug 11278 - j2se1.5-sun-devel dependency
: j2se1.5-sun-devel dependency
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/erlang)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-03-30 22:53 by
Modified: 2008-10-01 05:44 (History)


Attachments
bsf support (1.75 KB, patch)
2007-06-13 23:23, viy
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-03-30 22:53:34
erlang-R11B-alt2.src.rpm
BuildRequires j2se1.5-sun-devel,
should BuildRequire java-devel
or java-devel >= 1.5.0 (if needed)
------- Comment #1 From 2007-06-13 23:23:56 -------
Created an attachment (id=2018) [details]
bsf support
------- Comment #2 From 2007-06-13 23:24:53 -------
сорри. багом ошибся.
------- Comment #3 From 2007-09-10 18:35:28 -------
rpmquery --requires -p
/var/ftp/pub/Linux/ALT/Sisyphus/files/SRPMS/erlang-R11B-alt2.src.rpm 
j2se1.5-sun-devel  
> should BuildRequire java-devel
> or java-devel >= 1.5.0 (if needed)
тем более уже и пакет переименован...

------- Comment #4 From 2008-10-01 05:44:05 -------
fixed